@import url(common.css);

body
{
  font-family: sans-serif;
  background-color: #fff0c0;
}
h2
{
  color: black;
  background-color: #dd9;
  text-align: center;
  font-family: fantasy;
  letter-spacing: 0.5ex;
}
.desc
{
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 2em;
}
.filter
{
  color: black;
  background-color: #ccf;
  border: thin solid black;
  padding-left: 2ex;
}
.explain:before
{
  content: "Technical explanation:";
  font-size: larger;
  font-weight: bold;
}
.explain
{
  color: black;
  background-color: silver;
  padding-left: 1ex;
  padding-right: 1ex;
}